anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2016-05-28T19:58:32.358+0000
createdBy:
  href: https://cad.onshape.com/api/users/5500af04e4b00b89f7fc8c3c
  id: 5500af04e4b00b89f7fc8c3c
  image: /images/placeholder-user.png
  name: serge vi
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/5749f861e4b0e44bdee4b8da/workspaces/259ca1872af61bdfae87c4ff
  id: 259ca1872af61bdfae87c4ff
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/5749f861e4b0e44bdee4b8da
id: 5749f861e4b0e44bdee4b8da
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 2
modifiedAt: 2018-05-11T14:12:34.790+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5500af04e4b00b89f7fc8c3c
  id: 5500af04e4b00b89f7fc8c3c
  image: /images/placeholder-user.png
  name: serge vi
  state: 1
name: Smartalu - official - smartfriendz
notRevisionManaged: false
numberOfTimesCopied: 35
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5500af04e4b00b89f7fc8c3c
  id: 5500af04e4b00b89f7fc8c3c
  image: /images/placeholder-user.png
  name: serge vi
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/5749f861e4b0e44bdee4b8da/w/259ca1872af61bdfae87c4ff?t=1526047982102
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/5749f861e4b0e44bdee4b8da/w/259ca1872af61bdfae87c4ff/s/70x40?t=1526047982102
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5749f861e4b0e44bdee4b8da/w/259ca1872af61bdfae87c4ff/s/600x340?t=1526047982102
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5749f861e4b0e44bdee4b8da/w/259ca1872af61bdfae87c4ff/s/300x170?t=1526047982102
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/5749f861e4b0e44bdee4b8da/w/259ca1872af61bdfae87c4ff/s/300x300?t=1526047982102
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
